<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="initial">
<item><text>The two authors have the same _______s.</text></item>
<item><text>She's always been known by her _______s.</text></item>
<item><text>A stone bears the _______s "R.P.", which stand for "Ralph Piggot".</text></item>
<item><text>He carved his _______s in the rock.</text></item>
<item><text>SC are the _______s for Santa Catarina.</text></item>
</body>
</batch>

